Subject: FW: Dabhol -- A Brief Legal Update
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 14 Jun 2001 03:55:00 -0700 (PDT)

-----Original Message-----
From:  Lundstrom, Bruce  
Sent: Tuesday, June 12, 2001 1:14 PM
To: Derrick Jr., James; Haedicke, Mark E.; Walls Jr., Rob
Cc: Rogers, Rex
Subject: Dabhol -- A Brief Legal Update

Gentlemen -

A few updates:

The second Bombay High Court hearing was held today.  The court asked DPC to 
go away for a week and try to continue discussions with MSEB.  The parties 
are to return to the court in a week for another hearing.  We are not 
entirely sure why the court made this request -- it has nothing to do with 
the MERC jurisdiction issue before the court.  One possible positive 
interpretation:  The court feels the need to generate some positive publicity 
("I tried to encourage a positive outcome") before ruling in our favor on the 
jurisdiction issue.  But, again, the court's motives are not clear.

We still don't know if some or all of the lenders will try to cure the 
construction contract defaults this week.  I would expect that we would 
receive formal termination letters over the weekend from the contractors if 
the contractors are not paid in full this week.  

Some of you are aware that DPC's relationship with its Indian outside counsel 
has recently shown some strain.  That strain did not affect the quality of 
DPC's representation at the Bombay High Court hearing.  However, I'm also 
pretty sure that the strain has not been permanently "fixed" and that further 
efforts will be required in this regard.  Gail Brownfeld and Jim McCartney 
are helping DPC with these issues.

Bruce